/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 /*@import "font-awesome-5.min.css";*/
.fa-phone {font-size:19px;}
 body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
}
.page-cms.page-content .row img {max-width:100%; height:auto;} 
#header {
	background-image: url(/shop/img/fromagie-cave.jpg);
    color: #aaa;
	font-size: 90%!important;
	padding-bottom:20px;
}
.dropdown:hover .expand-more {
    color: #aaa;
}
.dropdown .expand-more {
    color: #aaa;
}
#header a:hover {
    text-decoration: none;
    color: #aaa;
}

#header a {
    color: #aaa;
}
#header .header-nav .blockcart {
    background: #333333;
}
#header .header-nav .cart-preview .shopping-cart {
    vertical-align: middle;
    color: #C9292E;
}
#header .header-nav {
    border-bottom: 0px;
    max-height: 45px;
    margin-bottom: 0px;
	 background: #333333;
}
body#checkout #header .header-nav {
    max-height: 45px;
    padding: 0;
    border: none;
    margin-bottom: 0;
    box-shadow: none;
}
#header .header-nav .blockcart {
        height: 45px;
}
.block-category, .total-products p{display:none;}


#header .top-menu a[data-depth="0"]:hover {
   	color: #B10812!important;
    text-decoration: none;
}
a {
    color: #B10812;
    text-decoration: none;
}
#header .header-top a[data-depth="0"] {
    color: #000000!important;
    text-transform: none!important;
	font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
	font-weight: 500;
}
.lang-de .top-menu a[data-depth="0"] {
    font-weight: 600;
    padding: .1875rem 5px .375rem;
}
.top-menu a[data-depth="0"] {
    font-weight: 600;
    padding: .1875rem 7px .375rem;
}
#header .header-top .menu {
    padding-left: 15px;
   	float:right;
	margin: 70px 0px 0px;
	
}
#header .header-top {
    padding-bottom: 10px;
	background: rgba(228, 230, 232, 0.7);
}
#header .logo {
    height: 120px;
	margin:10px 0px 0px;
}
.block-categories .category-sub-menu li[data-depth="0"]>a {
    font-weight: 500;
    border-bottom: 1px solid rgba(0, 0, 0, .10);
    width: 100%;
    display: inline-block;
    margin: .3125rem 0 0;
    padding-bottom: .1875rem;
}
#products .highlighted-informations .quick-view, .featured-products .highlighted-informations .quick-view, .product-accessories .highlighted-informations .quick-view, .product-miniature .highlighted-informations .quick-view {
    color: #7a7a7a;
    font-size: 14px;
}

#products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations {
    position: absolute;
    bottom: 1.25rem;
    padding-top: .625rem;
    z-index: 2;
    background: rgba(228, 230, 232, 0.7);
    text-align: center;
    width: 250px;
    height: 3.125rem;
    box-shadow: 0 -5px 10px -5px rgb(0 0 0 / 20%);
    transition: bottom .3s;
}

.tax-shipping-delivery-label {
    display: none;
}

#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
    position: relative;
    margin-bottom: 1.563rem;
    height: 400px;
    width: 233px;
    background: #fff;
    box-shadow: 2px 2px 8px 0 rgb(0 0 0 / 20%);
}
#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {
    position: absolute;
    z-index: 3;
    background: #fff;
    width: 233px;
    bottom: 0;
    height: 90px;
}
#products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations {
    position: absolute;
    bottom: 1.25rem;
    padding-top: .625rem;
    z-index: 2;
    background: rgba(228, 230, 232, 0.7);
    text-align: center;
    width: 233px;
    height: 3.125rem;
    box-shadow: 0 -5px 10px -5px rgb(0 0 0 / 20%);
    transition: bottom .3s;
}


#wrapper {
    background: #f6f6f6;
    box-shadow: inset 0 2px 5px 0 rgb(0 0 0 / 11%);
    padding-top: 1.563rem;
}
#footer {
    background-color: #171717!important;
	padding: 60px 0 30px;
	}
.footer-container {
    margin-top: 0;
    padding-top: 0;
    overflow: hidden;
    box-shadow: none;
}
.footer-container .h3,#block_myaccount_infos .myaccount-title a {color: #B10812!important}
.footer-container .col-md-12 .text-sm-center {display:none;}

#menu-icon .material-icons, .links .navbar-toggler {color:#fff;}
#mobile_top_menu_wrapper {
    padding: 15px;
    background: #171717;
}
#mobile_top_menu_wrapper .top-menu a[data-depth="0"] {
    padding: .625rem;
    border-bottom: 0px solid #777;
	color:#FFFFFF!important;
}
.sp-page-title-heading {
    font-size: 2.5rem;
    padding: 30px 0 0 0;
	color: #fff;
	font-style:normal;
	font-weight: 500;
}
body#checkout #header .header-nav #_desktop_contact_link #contact-link, #header .header-nav #_desktop_contact_link #contact-link {
    margin-top: .9375rem;
	margin-right:20px;
	font-size: 90%;
}
.pagination .page-list li {
    display: inline;
    margin-right: 10px;
}
.pagination .page-list li a,.pagination, .sort-by-row{
   font-size:90%;
}
@media (max-width: 767px){
		#header .header-nav .top-logo a img {
			max-height: 80px;
			max-width: 100%;
			margin-top: 50px;
		}
		#header .header-top {
			padding-bottom: 0;
			background: rgba(228, 230, 232, 0.7);
			padding-top: 100px;
		}
		
		#header.is-open, #header.is-open .header-top {
		    background-color: #f6f6f680;
		}
		.links .navbar-toggler {
			display: inline-block;
			padding: 0;
			color: #fff;
		}
		.links .title {
			padding: .625rem;
			border-bottom: 1px solid #777;
			cursor: pointer;
		}
		.footer-container .links ul {
				background-color: #171717;
				margin-bottom: 0;
		}
		.footer-container .links ul>li {
			padding: .625rem;
			border-bottom: 1px solid #777;
			font-weight: 700;
		}
		.footer-container .links ul>li a {
		color: #aaa;
		}
}
@media (min-width: 576px){
	.text-sm-center {
		text-align: left!important;
	}
}
@media (max-width: 767px){
		.block-categories.hidden-sm-down {
			display: block!important;
		}
}
.product-information {
    font-family: 'Montserrat', sans-serif!important;
    font-size: 1rem!important;
	color: #232323!important;
	line-height: 1.5!important;
}
 .product-information p,.product-information span {
    font-family: 'Montserrat', sans-serif!important;
    font-size: 1rem!important;
	color: #232323!important;
	line-height: 1.5!important;
}
.tab-content  p{
	background-color:#ffffff!important;
}
.tab-content span.custom-radio{
	background-color:#transparent!important;
}

/*** from old theme.css ***/

a {
	color: #B10812;
	text-decoration: none
}

a:focus,
a:hover {
	color: #B10812!important;
	text-decoration: none
}
.btn-primary {
	color: #fff;
	background-color: #B10812;
	border-color: transparent
}
.btn-primary.disabled.focus,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary:disabled.focus,
.btn-primary:disabled:focus,
.btn-primary:disabled:hover {
	background-color: #B10812;
	border-color: transparent
}
.btn-outline-primary {
	color: #B10812;
	background-image: none;
	background-color: transparent;
	border-color: #B10812
}

.btn-outline-primary.active,
.btn-outline-primary.focus,
.btn-outline-primary:active,
.btn-outline-primary:focus,
.btn-outline-primary:hover,
.open>.btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #B10812;
	border-color: #B10812
}
.btn-link {
	font-weight: 400;
	color: #B10812;
	border-radius: 0
}

.dropdown-item.active,
.dropdown-item.active:focus,
.dropdown-item.active:hover {
	color: #fff;
	text-decoration: none;
	background-color: #B10812;
	outline: 0
}

.nav-pills .nav-item.open .nav-link,
.nav-pills .nav-item.open .nav-link:focus,
.nav-pills .nav-item.open .nav-link:hover,
.nav-pills .nav-link.active,
.nav-pills .nav-link.active:focus,
.nav-pills .nav-link.active:hover {
	color: #fff;
	cursor: default;
	background-color: #B10812
}

.card-primary {
	background-color: #B10812;
	border-color: #B10812
}
.card-outline-primary {
	border-color: #B10812
}
.page-item.active .page-link,
.page-item.active .page-link:focus,
.page-item.active .page-link:hover {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #B10812;
	border-color: #B10812
}
.page-link {
	position: relative;
	float: left;
	padding: .5rem .75rem;
	margin-left: -1px;
	color: #B10812;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd
}

.tag-primary {
	background-color: #B10812
}
.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
	z-index: 2;
	color: #fff;
	text-decoration: none;
	background-color: #B10812;
	border-color: #B10812
}

.bg-primary {
	background-color: #B10812!important
}

.text-primary {
	color: #B10812!important
}
.btn-unstyle:focus .expand-more {
	color: #B10812
}
.form-control:focus,
.input-group.focus {
	outline: .1875rem solid #B10812
}
.bootstrap-touchspin .group-span-filestyle .btn-touchspin,
.group-span-filestyle .bootstrap-touchspin .btn-touchspin,
.group-span-filestyle .btn-default {
	background: #B10812;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0;
	font-size: .875rem;
	padding: .5rem 1rem
}
.custom-radio input[type=radio]:checked+span {
	display: block;
	background-color: #B10812;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: absolute;
	left: .125rem;
	top: .125rem
}
.dropdown:hover .expand-more {
	color: #B10812
}
.dropdown-item:focus,
.dropdown-item:hover {
	background: none;
	text-decoration: none;
	color: #B10812
}
.search-widget form input[type=text]:focus {
	outline: 3px solid #B10812;
	color: #232323;
	background: #fff
}
.search-widget form input[type=text]:focus+button .search {
	color: #B10812
}
.search-widget form button[type=submit] .search:hover {
	color: #B10812
}
#header .top-menu a[data-depth="0"]:hover {
	color: #B10812;
	text-decoration: none
}
.top-menu .sub-menu a:hover {
	color: #B10812
}
body#checkout section.checkout-step .address-item.selected {
	background: #fff;
	border: 3px solid #B10812
}
.page-my-account #content .links a:hover i {
	color: #B10812
}
.carousel .carousel-control .icon-next:hover i,
.carousel .carousel-control .icon-prev:hover i {
	color: #B10812
}
#products .highlighted-informations .quick-view:hover,
.featured-products .highlighted-informations .quick-view:hover,
.product-accessories .highlighted-informations .quick-view:hover,
.product-miniature .highlighted-informations .quick-view:hover {
	color: #B10812
}
.brands-sort .select-list:hover,
.products-sort-order .select-list:hover,
.suppliers-sort .select-list:hover {
	background: #B10812;
	color: #fff;
	text-decoration: none
}
.facet-dropdown.open>.select-title {
	border: 3px solid #B10812;
	background: #f6f6f6
}

.facet-dropdown .select-list:hover {
	background: #B10812;
	color: #fff;
	text-decoration: none
}
.pagination .current a {
	color: #B10812;
}
.block-categories .collapse-icons .add:hover,
.block-categories .collapse-icons .remove:hover {
	color: #B10812
}

.block-categories .arrows .arrow-down:hover,
.block-categories .arrows .arrow-right:hover {
	color: #B10812
}
.product-price {
	color: #B10812;
}
.tabs .nav-tabs .nav-link.active {
	color: #B10812
}
.tabs .nav-tabs .nav-link.active,
.tabs .nav-tabs .nav-link:hover {
	border-bottom: 3px solid #B10812
}
#product-modal .modal-content .modal-body .product-images img:hover {
	border: 3px solid #B10812
}
#blockcart-modal .product-name {
	color: #B10812;
}
.product-images>li.thumb-container>.thumb.selected,
.product-images>li.thumb-container>.thumb:hover {
	border: 3px solid #B10812
}
.product-flags li.product-flag {
	background: #B10812;

}
.product-customization .product-message:focus {
	background-color: #fff;
	outline: .1875rem solid #B10812
}
.cart-grid-body a.label:hover {
	color: #B10812
}
.block-promo .promo-input+button {
	margin-top: -4px;
	margin-left: -1px;
	text-transform: capitalize;
	border: 2px solid #B10812
}
.block-promo .promo-code-button.cancel-promo {
	color: #B10812;
	margin-bottom: 0
}
.account-list a:hover {
	color: #B10812
}
.block-social ul li:hover {
	background-color: #B10812
}
.footer-container li a:hover {
	color: #B10812
}
.block_newsletter form input[type=text]:focus {
	outline: 3px solid #B10812;
	color: #232323;
	background: #fff
}

.block_newsletter form input[type=text]:focus+button .search {
	color: #B10812
}
.block_newsletter form button[type=submit] .search:hover {
	color: #B10812
}
.block_newsletter form input[type=email]:focus {
	border: 3px solid #B10812;
	padding: 8px 8px 9px;
	outline: 0
}
#header a:hover {
	text-decoration: none;
	color: #B10812
}
#header .header-nav .cart-preview.active {
	background: #B10812
}
#header .header-nav .blockcart a:hover {
	color: #B10812
}
#header .header-nav .user-info .logged {
		color: #B10812
	}
.product-images>li.thumb-container .thumb.selected,.product-images>li.thumb-container .thumb:hover {
    border: #B10812 3px solid
}
body#checkout section.checkout-step.-reachable.-current .step-number{
	background-color:#B10812;
}
.form-control-comment
 {
    padding-top: 0rem;
 }